{% extends 'appEco/base.html' %}
{% load staticfiles %}

{% block contenido %}

<div class="container">
    <h1 class="text-center margen_altura">Editar actividad</h1>

    <div class="row d-flex justify-content-center">
        <form action="" method="POST" enctype="multipart/form-data">

            {% csrf_token %}
            <table class="table table-sm">
                {{ form.as_table }}
            </table>
            
            <input type="reset" value="Limpiar" class="btn btn-primary margen_altura">
            <input type="submit" value="Editar" class="btn btn-success margen_altura">
        </form>
    </div>
    
</div>

{% endblock %}